/* header ================================================================== */
div.block-inner-header, div.block-nav, div.block-inner-footer {
	width: 940px;
  margin: 0px auto;
  text-align: left;
}

div.block-language {
  width: 115px;
  height: 23px;
	margin-right: 10px;
  background: url(/img/main/bg-language.png) center no-repeat;
	float: right;
}

div.block-language a {
	margin: 3px 0 0 20px;
  font-size: 11px;
	color: #A4A4A4;
  text-decoration: underline;
	float: left;
}

/* navigation ============================================================== */
div.block-katalogsuche {
  width: 240px;
  height: 25px;
	margin: 3px 0 0 0;
	float: right;
  overflow: hidden;
}

div.block-katalogsuche label.block-katalogsuche-label {
	font-size: 13px;
  color: #FFF;
	padding-top: 4px;
	padding-right: 5px;
	float: left;
  width: 76px;
  height: 23px;
  overflow: hidden;
}

div.block-katalogsuche input {
	border: none;
	height: 19px;
	width: 124px;
	padding: 3px 10px 2px 25px;
	background: url(/img/main/bg-katalogsuche.png) center no-repeat;
}

ul.list-navigation {
  width: 700px;
  height: 25px;
  overflow: hidden;
}

ul.list-navigation, ul.list-navigation li, ul.list-navigation li a {
	font-size: 13px;
	color: #FFF;
	list-style: none;
	float: left;
}

ul.list-navigation li {
	height: 29px;
	padding-left: 3px;
	background: url(/img/main/bg-nav-trenn.png) left bottom no-repeat;
}

ul.list-navigation li a {
	margin-top: 2px;
	height: 14px;
	padding: 5px 13px 7px 13px;
}

ul.list-navigation li a:hover {
  background: url(/img/main/bg-nav-hover.png) repeat-x;
}

/* block-breadcrump-nav ==================================================== */
div.block-breadcrump-lg {
	width: 603px;
	height: 23px;
	padding: 5px 0 0 17px;
}

/* login =================================================================== */
div.block-login {
	width: 268px;
	height: 125px;
	padding: 19px 0 12px 32px;
	background: url(/img/main/bg-login.png) left top no-repeat;
	margin-bottom: 12px;
	float: left;
}

div.block-login h5 {
	padding-bottom: 8px;
}

div.block-login label {
	width: 80px;
	padding-top: 4px;
	float: left;
}

div.block-login input.form-text {
	width: 165px;
}

div.block-login div.box-loginbutton {
	width: 249px;
	margin-bottom: 8px;
	text-align: right;
}

div.block-login div.box-links {
  width: 249px;
}

div.block-login div.box-links a.link-registrieren, div.block-login div.box-links a.link-password {
	font-family: Arial;
	padding-left: 12px;
	background: url(/img/main/icon-arrow1.png) 0 3px no-repeat;
	float: left;
}

div.block-login div.box-links a.link-registrieren {
	margin-right: 2px;
}

div.block-login div.box-links a.link-password {
	float: right;
}

div.block-login div.box-links img.icon-thumb {
	margin: 3px 0 0 2px;
	float: left;
}

/* feature ================================================================= */
div.block-feature {
  width: 300px;
	margin-bottom: 15px;
  float: left;
}

div.block-feature div.block-feature-headline {
  width: 283px;
  height: 36px;
  background: url(/img/main/bg-feature.png) left top no-repeat;
  padding: 19px 0 0 17px;
  float: left;
}

div.block-feature div.block-feature-headline h4 {
	margin-left: 15px;
	float: left;
}

div.block-feature div.block-feature-content {
	width: 283px;
	padding: 0 0 0 17px;
	background: url(/img/main/bg-feature-content.png) left top repeat-y;
	float: left;
}

div.block-feature div.block-feature-content h4 {
	width: 255px;
}

div.block-feature div.block-feature-content div.block-feature-pic {
	width: 252px;
	padding: 2px;
	margin-top: -10px;
	margin-bottom: 10px;
	border: 1px solid #DEDEDE;
	background: #FFF;
	float: left;
}

div.block-feature div.block-feature-content div.block-feature-pic img {
  border: 1px solid #DEDEDE;
  float: left;
}

div.block-feature div.block-feature-bottom {
  width: 300px;
  height: 10px;
  background: url(/img/main/bg-feature.png) left bottom repeat-y;
  float: left;
}

/* tipp ==================================================================== */
div.block-tipp {
  width: 300px;
  margin-bottom: 12px;
  float: left;
}

div.block-tipp div.block-tipp-headline {
  width: 283px;
  height: 25px;
  background: url(/img/main/bg-tipp.png) left top no-repeat;
  padding: 19px 0 0 17px;
  float: left;
}

div.block-tipp div.block-feature-headline h4 {
  float: left;
}

div.block-tipp div.block-tipp-content {
  width: 283px;
  padding: 0 0 0 17px;
  background: url(/img/main/bg-feature-content.png) left top repeat-y;
  float: left;
}

div.block-tipp div.block-tipp-content a.link-more {
  text-decoration: underline;
  padding: 0 0 0 14px;
  background: url(/img/main/icon-arrow2.png) 0 5px no-repeat;
}

div.block-tipp div.block-tipp-content div.block-tipp-pic {
  width: 252px;
  padding: 2px;
  margin-bottom: 10px;
  border: 1px solid #DEDEDE;
  background: #FFF;
  float: left;
}

div.block-tipp div.block-tipp-content div.block-tipp-pic img {
  border: 1px solid #DEDEDE;
  float: left;
}

div.block-tipp div.block-tipp-bottom {
  width: 300px;
  height: 10px;
  background: url(/img/main/bg-feature.png) left bottom repeat-y;
  float: left;
}

/* newsletter ============================================================== */
div.block-newsletter {
  width: 268px;
  height: 124px;
	padding: 19px 0 0 32px;
  background: url(/img/main/bg-newsletter.png) left top no-repeat;
  margin-bottom: 12px;
  float: left;
}

div.block-newsletter label {
  width: 50px;
  padding-top: 4px;
  float: left;
}

div.block-newsletter input.form-text {
  width: 195px;
}

div.block-newsletter div.box-nlbutton {
	font-family: Arial;
	font-size: 11px;
	line-height: 13px;
  width: 199px;
	margin-left: 50px;
}

div.block-newsletter div.box-nlbutton label {
	padding: 0 0 0 0;
	margin: 0;
  float: left;
}

div.block-newsletter div.box-nlbutton input.newsletter-radio {
	margin: 0 2px 0 0;
	padding: 0;
  float: left;
}

/* footer ================================================================== */
div.block-footer {
  height: 109px;
  background: url(/img/main/bg-footer.png) center no-repeat;
}

div.block-footer a {
  color: #A4A4A4;
  font-size: 10px;
}

div.block-footer-box1 {
  margin-top: 30px;
  padding-left: 4px;
  width: 137px;
  height: 55px;
  border-right: 1px solid #7a7875;
  float: left;
}

div.block-footer-box1 a.footer-top {
  padding-left: 14px;
  font-style: italic;
  background: url(/img/main/icon-top.png) left no-repeat;
}

div.block-footer-box2 {
  color: #A4A4A4;
  font-size: 10px;
  margin-top: 30px;
  padding-left: 12px;
  width: 164px;
  height: 55px;
  border-right: 1px solid #7a7875;
  float: left;
}

div.block-footer-box3 {
  color: #A4A4A4;
  font-size: 10px;
  margin-top: 30px;
  padding-left: 12px;
  width: 224px;
  height: 55px;
  border-right: 1px solid #7a7875;
  float: left;
}

div.block-footer-box3 div.block-email {
  padding-left: 16px;
  background: url(/img/main/icon-email.png) left no-repeat;
}

div.block-footer-box3 div.block-tel {
  padding-left: 16px;
  background: url(/img/main/icon-phone.png) 0 3px no-repeat;
}

div.block-footer-box3 div.block-fax {
  padding-left: 16px;
  background: url(/img/main/icon-fax.png) 0 3px no-repeat;
}

div.block-footer-box4 {
  color: #A4A4A4;
  font-size: 10px;
  margin-top: 30px;
  padding-left: 17px;
  width: 367px;
  height: 55px;
  float: left;
}

div.block-footer-box4 a.footer-social-link {
  margin-right: 5px;
  float: left;
}

/* news / beitrag ========================================================== */
div.block-news h2 {
	margin-bottom: 17px;
}

div.block-news h3 {
  margin-bottom: 20px;
}

div.block-news-teaser {
	margin-bottom: 28px;
}

div.block-news-maintext div.box-image {
	padding: 2px;
	margin-right: 10px;
	margin-bottom: 5px;
	border: 1px solid #dedede;
	float:left;
}

/* kundencenter   ========================================================== */
div.block-kundencenter {
	width: 940px;
}

div.block-kundencenter h2 {
	padding-left: 18px;
	background: url(/img/main/icon-padlock.png) 0 1px no-repeat;
  margin-bottom: 17px;
}

div.block-kundencenter h3 {
  margin-bottom: 20px;
}

div.block-kundencenter-menue {
	width: 940px;
	height: 43px;
	margin: 20px 0 0 0;
	padding: 0;
}

div.block-kundencenter-menue a.bestellen {
  width: 85px;
  height: 23px;
  margin: 15px 0 0 15px;
  padding: 0;
	float: left;
}

div.block-kundencenter-menue a.kasse {
  width: 200px;
  height: 23px;
  margin: 15px 0 0 30px;
  padding: 0;
  float: left;
}

div.block-kundencenter-menue a.backorder {
  width: 160px;
  height: 23px;
  margin: 15px 0 0 30px;
  padding: 0;
  float: left;
}

div.block-kundencenter-menue a.rechnungen {
  width: 105px;
  height: 23px;
  margin: 15px 0 0 30px;
  padding: 0;
  float: left;
}

div.block-kundencenter-menue a.downloads {
  width: 105px;
  height: 23px;
  margin: 15px 0 0 30px;
  padding: 0;
  float: left;
}

div.block-kundencenter-userinfo-left {
	width: 350px;
}

div.block-kundencenter-userinfo-center {
  width: 190px;
}

div.block-kundencenter-userinfo-right {
  width: 390px;
}

div.kundencenter-form-selectsalesrep, div.kundencenter-form-selectsalesrep select {
	width: 70px;
	margin-right: 10px;
	float: left;
}

div.kundencenter-form-selectkunde, div.kundencenter-form-selectkunde select {
	width: 310px;
	float: left;
}

div.block-kundencenter-aktion {
	width: 940px;
	height: 34px;
	background: url(/img/main/bg-aktion.png) left top repeat-x;
	overflow: hidden;
	float: left;
}

div.block-kundencenter-aktion-content {
	width: 925px;
  height: 26px;
  padding: 8px 0 0 15px;
	overflow: hidden;
}

div.block-kundencenter-summe {
  width: 930px;
  height: 22px;
  padding: 4px 10px 0 0;
  background: url(/img/main/bg-backorder-header.png) left top repeat-x;
  overflow: hidden;
	float: left;
}

div.kundencenter-table-headline {
	width: 930px;
	margin-top: 20px;
	padding-left: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 15px;
	line-height: 30px;
	background: #AE1100;
}

table.kundencenter-table {
	width: 940px;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	float: left;
}

table.kundencenter-table td {
	padding: 10px 0 9px 0;
  vertical-align: top;
	border-right: 1px solid #D2D2D2; 
	font-size: 11px;
	overflow: hidden;
}

table.kundencenter-table tr.bg-grey {
  background-color: #E6E6E6;
}

table.kundencenter-table tr.bg-transparent {
  background-color: transparent;
}


table.kundencenter-table td.itemid {
	width: 67px;
	padding-left: 18px;
	cursor: pointer;
}

table.kundencenter-table td.itemid-small {
  width: 60px;
  padding-left: 4px;
  padding-right: 4px;
  cursor: pointer;
}

table.kundencenter-table td.stockicon {
  width: 14px;
  padding-left: 4px;
  padding-right: 4px;
	text-align: center;
}

table.kundencenter-table td.prefix {
  width: 47px;
	padding-left: 4px;
	padding-right: 4px;
}

table.kundencenter-table td.barcode {
  width: 93px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.suffix {
  width: 48px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.format {
  width: 30px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.artist {
  width: 152px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.label {
  width: 120px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.artist-large {
  width: 202px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.titel {
  width: 160px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.titel-var {
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.ib {
  width: 35px;
  text-align: center;
}

table.kundencenter-table td.offen {
  width: 38px;
  text-align: center;
}

table.kundencenter-table td.resv {
  width: 36px;
  text-align: center;
}

table.kundencenter-table td.anzahl {
  width: 46px;
  padding-left: 4px;
  padding-right: 4px;
	text-align: right;
}

table.kundencenter-table td.preis, table.kundencenter-table td.preis-no-border {
  width: 46px;
	padding-right: 4px;
  text-align: right;
	overflow: hidden;
}

table.kundencenter-table td.preis-no-border {
	width: 46px;
  padding-right: 8px;
	border-right: none;
}

table.kundencenter-table td.preis-pos, table.kundencenter-table td.preis-pos-no-border {
  width: 66px;
  padding-right: 4px;
  text-align: right;
  overflow: hidden;
}

table.kundencenter-table td.preis-pos-no-border {
  width: 66px;
  padding-right: 8px;
  border-right: none;
}

table.kundencenter-table td.icons {
  width: 50px;
	padding: 9px 0 0 0;
	text-align: center;
	border-right: none;
}

table.kundencenter-table td.icons-small {
  width: 30px;
  padding: 9px 0 0 0;
  text-align: center;
  border-right: none;
}

table.kundencenter-table td.icons a.icon-cart-delete {
  width: 16px;
  height: 16px;
	margin-right: 4px;
}

table.kundencenter-table td.icons a img {
  width: 16px;
  height: 16px;
}

table.kundencenter-table td.datum {
  width: 60px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.referenz {
  width: 70px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.status {
  width: 53px;
  padding-left: 4px;
  padding-right: 4px;
	border-right: none;
}

table.kundencenter-table td.notfound {
  padding-left: 20px;
	border-right: none;
}

table.kundencenter-table td.rgdatum {
  width: 129px;
  padding-left: 16px;
}

table.kundencenter-table td.rgnummer {
  width: 133px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.rgnummer a:hover {
  text-decoration: underline;
}

table.kundencenter-table td.rgpositionen {
  width: 73px;
  padding-left: 4px;
  padding-right: 4px;
	text-align: center;
}

table.kundencenter-table td.rgitems {
  width: 48px;
  padding-left: 4px;
  padding-right: 4px;
	text-align: center;
}

table.kundencenter-table td.rgreferenzsum {
  width: 304px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.rgreferenz {
  width: 104px;
  padding-left: 4px;
  padding-right: 4px;
}


table.kundencenter-table td.pdf {
  width: 27px;
  padding-left: 4px;
  padding-right: 4px;
}

table.kundencenter-table td.verfolgung {
  width: 156px;
  padding-left: 4px;
  padding-right: 4px;
	border-right: none;
}

table.kundencenter-table td.header {
	line-height: 26px;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
  background: url(/img/main/bg-backorder-header.png) left top repeat-x;
}

table.kundencenter-table td.header a.header-link-akt, table.kundencenter-table td.header a.header-link-deakt {
	color: #990000;
	font-weight: bold;
}

table.kundencenter-table td.header a.header-link-deakt {
  color: #605E5D;
}

table.kundencenter-table td.header a.header-link-deakt:hover {
  text-decoration: underline;
}

div.block-kundencenter-bottom {
  margin-bottom: 80px;
}

div.block-kundencenter-rgsuchform {
  width: 925px;
  height: 28px;
  padding: 4px 0 0 15px;
  background: url(/img/main/bg-rgsuchform.png) left top repeat-x;
  overflow: hidden;
}

div.block-kundencenter-rgheadline {
	padding-top: 4px;
}

div.kundencenter-kasse-footer {
  width: 940px;
  height: 10px;
  padding: 0;
	margin: 0;
  background: url(/img/main/bg-kasse-02a.png) left bottom no-repeat;
	float: left;
}

div.kundencenter-kasse-body {
  width: 880px;
  padding: 0 0 20px 60px;
  background: #D8D8D8;
	float: left;
}

div.kundencenter-kasse-01 {
	width: 880px;
	height: 43px;
	padding: 20px 0 0 60px;
	background: url(/img/main/bg-kasse-01.png);
	float: left;
}

div.kundencenter-kasse-01-top {
  width: 880px;
  height: 33px;
  padding: 20px 0 0 60px;
  background: url(/img/main/bg-kasse-01.png) left top no-repeat;
  float: left;
}

div.kundencenter-kasse-02 {
  width: 880px;
  height: 43px;
  padding: 20px 0 0 60px;
  background: url(/img/main/bg-kasse-02a.png);
  float: left;
}

div.kundencenter-kasse-02-top {
  width: 880px;
  height: 33px;
  padding: 20px 0 0 60px;
  background: url(/img/main/bg-kasse-02a.png) left top no-repeat;
	float: left;
}

div.kundencenter-kasse-03 {
  width: 880px;
  height: 43px;
  padding: 20px 0 0 60px;
  background: url(/img/main/bg-kasse-03.png);
	float: left;
}

div.kundencenter-kasse-04 {
  width: 880px;
  height: 43px;
  padding: 20px 0 0 60px;
  background: url(/img/main/bg-kasse-04.png);
	float: left;
}

div.kundencenter-kasse-body div.kundencenter-kasse-rechnungsanschrift {
	width: 300px;
	margin-left: 20px;
	margin-right: 60px;
	float: left;
}

div.kundencenter-kasse-body div.kundencenter-kasse-lieferanschrift {
  width: 300px;
  float: left;
}

div.block-kundencenter-input-posnummer {
  width: 35px;
  margin-right: 8px;
  float: left;
}

div.block-kundencenter-input-itemid {
	width: 85px;
	margin-right: 8px;
	float: left;
}

div.block-kundencenter-input-prefix {
  width: 70px;
	margin-right: 8px;
  float: left;
}

div.block-kundencenter-input-suffix {
  width: 50px;
	margin-right: 8px;
  float: left;
}

div.block-kundencenter-input-formatcode {
  width: 60px;
	margin-right: 8px;
  float: left;
}

div.block-kundencenter-input-artist {
  width: 260px;
	padding-right: 8px;
  float: left;
}

div.block-kundencenter-input-title {
  width: 200px;
  padding-right: 8px;
  float: left;
}

div.block-kundencenter-input-menge {
  margin-right: 20px;
  float: left;
}

div.block-kundencenter-input-hap {
	width: 117px;
	padding-top: 3px;
  margin-right: 10px;
  float: left;
}

div.block-kundencenter-input-aktion {
  margin-right: 20px;
  float: left;
}

div.block-kundencenter-input-aktion label {
  padding-top: 3px;
}

div.block-kundencenter-input-preistyp {
  margin-right: 25px;
  float: left;
}

div.block-kundencenter-input-preistyp label {
  padding-top: 3px;
}

div.block-kundencenter-bestellen-submit {
	margin-top: 12px;
	float: left;
}

div.block-kundencenter-additem {
	margin: 17px;
	float: left;
}

div.block-kundencenter-input-livesearch-product {
	position: relative;
	float: left;
}

div.block-katalog-warenkorb-livesearch-response {
	position: absolute;
	width: 850px;
	height: 380px;
	padding: 10px;
	margin-left: -25px;
	background: url(/img/main/bg-kcenter-livesearch.png) left top no-repeat;
	z-index: 900;
	display: none;
}

div.block-katalog-warenkorb-livesearch-response-inner {
	width: 850px;
	height: 355px;
	overflow: auto;
}

div.block-katalog-warenkorb-adform div.input-container {
	margin-right: 20px;
  float: left;
}

div.block-katalog-warenkorb-adform div.input-container label {
	display: block;
}

/* teaserliste ============================================================= */
div.block-teaserlist {
	width: 606px;
	padding: 0 7px;
	margin-top: -10px;
	float: left;
}

div.block-teaserlist div.block-teaserlist-left {
	width: 302px;
	border-right: 1px solid #eaeaea;
	float: left;
}

div.block-teaserlist div.block-teaserlist-right {
  width: 303px;
  float: left;
}

div.block-teaser {
	width: 300px;
}

div.block-teaserlist div.block-teaserlist-right {
	width: 285px;
	padding-left: 15px;
}

div.block-teaser h3 {
	width: 290px;
	padding-right: 10px;
	margin-bottom: 5px;
	float: left;
}

div.block-teaserlist div.block-teaserlist-right h3 {
  width: 290px;
  padding-left: 0;
	padding-right: 0;
}

div.block-teaser div.block-teaser-content div.block-teaser-image {
  padding: 2px;
	margin-right: 9px;
	border: 1px solid #dedede;
  float: left;
}

div.block-teaser div.block-teaser-content div.block-teaser-image {
  padding: 2px;
  margin-right: 9px;
  border: 1px solid #dedede;
  float: left;
}

div.block-teaserlist-left div.block-teaser-content {
	padding-right: 10px;
}

div.block-teaser-divider {
	width: 288px;
  padding: 16px 0 16px 0;
  background: url(/img/main/bg-divider-01.png) center center repeat-x;
}

/* artikel details ========================================================= */
div.block-item-details {
	padding: 0 7px;
}

div.block-item-details h4 {
	margin-bottom: 8px;
}

div.block-item-details div.block-data {
	width: 300px;
	margin-right: 20px;
	float: left;
}

div.block-item-details div.block-data div.block-cover {
	padding: 2px;
	margin-bottom: 5px;
	border: 1px solid #e0e0e0;
  float: left;
}

div.block-item-details div.block-data-text {
  width: 286px;
	padding-top: 12px;
  float: left;
}

div.block-item-details div.block-data div.block-format {
	width: 300px;
	height: 34px;
	margin-bottom: 1px;
	border-bottom: 1px solid #cccccc;
	background: url(/img/main/bg-item-format.png) left top no-repeat;
	float: left;
}

div.block-item-details div.block-data div.block-bottom {
  width: 300px;
  height: 160px;
  background: url(/img/main/bg-item-bottom.png) left top no-repeat;
  float: left;
}

div.block-item-details div.block-data div.block-item {
  width: 300px;
  height: 24px;
  margin-bottom: 1px;
  border-bottom: 1px solid #cccccc;
  float: left;
}

div.block-item-details div.block-data div.block-label {
	width: 72px;
	padding-top: 3px;
	margin-right: 16px;
	font-weight: bold;
	text-align: right;
	float: left;
}

div.block-item-details div.block-data div.block-info {
  width: 212px;
  height: 26px;
	padding-top: 3px;
  text-align: left;
	overflow: hidden;
  float: left;
}

div.block-item-details div.block-data div.block-format div.block-label, div.block-item-details div.block-data div.block-format div.block-info {
  padding-top: 13px;
}

div.block-item-details div.block-data div.block-item-release {
  background: url(/img/main/bg-item-release.png) left top no-repeat;
}

div.block-item-details div.block-data div.block-item-label {
  background: url(/img/main/bg-item-label.png) left top no-repeat;
}

div.block-item-details div.block-data div.block-item-genre {
  background: url(/img/main/bg-item-genre.png) left top no-repeat;
}

div.block-item-details div.block-data div.block-item-katnr {
  background: url(/img/main/bg-item-katnr.png) left top no-repeat;
}

div.block-item-details div.block-data div.block-item-barcode {
  background: url(/img/main/bg-item-barcode.png) left top no-repeat;
}

/* block-warenkorb-fuellen ================================================= */
div.block-warenkorb-fuellen {
	width: 288px;
  height: 125px;
  padding: 19px 0 0 12px;
  background: url(/img/main/bg-warenkorb-fuellen-v2.png) left top no-repeat;
  margin-bottom: 22px;
  float: left;
}

div.block-warenkorb-fuellen div.block-warenkorb-status {
	padding-bottom: 11px;
	margin-right: 10px;
	border-bottom: 1px solid #cccccc;
}

div.block-warenkorb-fuellen div.block-warenkorb-status div.block-katalognummer {
	margin-right: 3px;
	line-height: 14px;
  float: left;
}

div.block-warenkorb-fuellen div.block-warenkorb-status div.block-itemid {
	line-height: 14px;
  float: left;
}

div.block-warenkorb-fuellen div.block-warenkorb-status div.block-instock-text {
	margin-right: 3px;
	line-height: 14px;
  float: left;
}

div.block-warenkorb-fuellen div.block-warenkorb-status div.block-instock-pic {
	line-height: 14px;
  float: left;
}

div.block-warenkorb-fuellen div.block-einkaufstasche {
	width: 266px;
  padding: 16px 0 5px 22px; 
  float: left;
}

form.block-warenkorb-anzahl label {
  margin-right: 5px;
	float: left;
}

form.block-warenkorb-anzahl input.input-anzahl {
	width: 64px;
	border-top-color: #939393;
  border-right-color: #CECECE;
  border-bottom-color: #E5E5E5;
  border-left-color: #CECECE;
	float: left;
}

/* trackliste / downloads / video-player==================================== */
div.block-trackliste, div.block-downloads, div.block-video {
	width: 298px;
	margin-bottom: 12px;
	border: 1px solid #c9c9c9;
	float: left;
}

ul.list-trackliste, ul.list-trackliste li, ul.list-trackliste li a, ul.list-downloads, ul.list-downloads li, ul.list-downloads li a, ul.list-video, ul.list-video li {
  font-size: 14px;
  list-style: none;
}

ul.list-trackliste li.block-headline, ul.list-downloads li.block-headline, ul.list-video li.block-headline {
	width: 280px;
	padding: 9px;
	color: #FFF;
	font-weight: bold;
  background: #ad1100;
	float: left;
}

/* trackliste */
ul.list-trackliste li.block-trackdata {
	width: 298px;
  background: url(/img/main/bg-border-bottom-grey.png) bottom center repeat-x;
	float: left;
}

ul.list-trackliste li.block-trackdata div.icon-trackdata {
	width: 25px;
	padding: 3px 4px 6px 4px;
  float: left;
}

ul.list-trackliste li.block-trackdata div.block-track {
	width: 240px;
	padding: 3px 4px 10px 8px;
	background: url(/img/main/bg-border-left-grey.png) left top repeat-y;
  float: left;
}

ul.list-trackliste li.block-trackdata div.block-track-first {
  padding-top: 6px;
}

ul.list-trackliste li.block-track-last {
  background: none;
}

/* downloads */
ul.list-downloads li.block-download-item {
	width: 283px;
	padding: 5px 5px 4px 10px;
  border-bottom: 1px solid #c9c9c9;
	float: left;
}

ul.list-downloads li.block-download-item-first {
  padding-top: 15px;
}

ul.list-downloads li.block-download-item-last {
  padding-bottom: 15px;
	border: none;
}

ul.list-downloads a.link-downloads-zip, ul.list-downloads a.link-downloads-pdf, ul.list-downloads a.link-downloads-mp3, ul.list-downloads a.link-downloads-unknown {
	font-size: 12px;
	padding-left: 23px;
	text-decoration: underline;
	background: url(/img/main/icon-zip.png) left top no-repeat;
}

ul.list-downloads a.link-downloads-pdf {
  background: url(/img/main/icon-pdf.png) left top no-repeat;
}

ul.list-downloads a.link-downloads-mp3 {
  background: url(/img/main/icon-mp3.png) left top no-repeat;
}

ul.list-downloads a.link-downloads-unknown {
  background: url(/img/main/icon-pdf.png) left top no-repeat;
}

/* video */
ul.list-video li.block-player {
	width: 294px;
	padding: 2px 2px 0 2px;
	float: left;
}

/* block katalog =========================================================== */
div.block-katalog {
	width: 606px;
  padding: 0 7px;
  margin-top: 30px;
  float: left;
}

div.block-katalog form.block-form-katalogsuche {
	margin-bottom: 30px;
}

div.block-katalog input.form-text {
	width: 290px;
}

div.block-katalog div.block-katalogsuche-options {
	margin-top: 5px;
	margin-left: 85px;
}

ul.block-katalogsuche-neuigkeiten {
	padding: 2px;
	border: 1px solid #dedede;
	margin-bottom: 30px;
	float: left;
}

ul.block-katalogsuche-neuigkeiten li.neuigkeiten {
  width: 198px;
	height: 35px;
	margin-right: 1px;
	background: #e8e8e8;
	float: left;
}

ul.block-katalogsuche-neuigkeiten li.artist, ul.block-katalogsuche-neuigkeiten li.label {
  width: 197px;
  height: 35px;
	margin-right: 1px;
  background: #e8e8e8;
	border-left: 1px solid #cccccc;
  float: left;
}

ul.block-katalogsuche-neuigkeiten li.label {
	width: 200px;
	margin-right: 0;
}

ul.block-katalogsuche-neuigkeiten li.neuigkeiten a {
	width: 131px;
	height: 26px;
	padding-left: 66px;
	padding-top: 9px;
	background: url(/img/main/icon-flag.png) 48px 12px no-repeat;
	float: left;
}

ul.block-katalogsuche-neuigkeiten li.artist a {
  width: 116px;
  height: 26px;
  padding-left: 80px;
  padding-top: 9px;
  background: url(/img/main/icon-flag.png) 62px 12px no-repeat;
  float: left;
}

ul.block-katalogsuche-neuigkeiten li.label a {
  width: 112px;
  height: 26px;
  padding-left: 86px;
  padding-top: 9px;
  background: url(/img/main/icon-flag.png) 68px 12px no-repeat;
  float: left;
}

ul.block-katalogsuche-neuigkeiten li a:hover {
  background-color: #c2c0c0;
}

ul.block-katalogsuche-neuigkeiten li.bg-neuigkeiten-active {
  background-color: #c2c0c0;
}

div.block-katalog-listeneuigkeiten {
	width: 606px;
  padding: 0;
  float: left;
}

div.block-katalog-listeneuigkeiten div.block-katalog-listeneuigkeiten-zeitraum {
	padding-top: 10px;
	padding-left: 7px;
}

table.table-neuheiten {
	margin-top: 15px;
}

table.table-neuheiten td.td-left, table.table-neuheiten td.td-center {
	width: 201px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
}

table.table-neuheiten td.td-right {
	width: 202px;
  border-bottom: 1px solid #cccccc;
	vertical-align: top;
}

div.block-item-neuheitendetails {
	width: 187px;
	padding: 10px 5px 10px 10px;
	overflow: hidden;
	float: left;
}

div.block-item-neuheitendetails div.block-item-picture {
	padding: 2px;
	border: 1px solid #e0e0e0;
	float: left;
}

table.table-neuheiten td.td-left div.block-item-neuheitendetails {
	padding-left: 7px;
}

/* alphaliste suche ======================================================== */
div.block-alphalist {
	padding: 2px 1px 2px 2px;
	margin-bottom: 25px;
	border: 1px solid #DEDEDE;
	float: left;
}

div.block-alphalist a {
  height: 17px;
	padding: 9px 4px 9px 5px;
	color: #484848;
	font-size: 14px;
	font-weight: bold;
	background: #e8e8e8;
	border-left: 1px solid #cbcbcb;
	margin-right: 1px;
	float: left;
}

div.block-alphalist a:hover, div.block-alphalist a.akt {
	color: #FFFFFF;
  background: #ad1100;
}

/* katalog artistsuche ===================================================== */
div.block-katalog-listeartists {
	width: 599px;
	padding-left: 7px;
	margin-top: 20px;
	margin-bottom: 25px;
	float: left;
}

div.block-katalog-listeartists div.block-left {
	width: 298px;
	padding-top: 22px;
	border-right: 1px solid #cccccc;
	float: left;
}

div.block-katalog-listeartists div.block-right {
  width: 282px;
	padding-top: 22px;
	padding-left: 18px;
  float: left;
}

/* katalog artist voes ===================================================== */
div.block-katalog-artistlist {
	width: 620px;
  margin-bottom: 25px;
  float: left;
}

div.block-katalog-artistlist div.block-katalog-artistlist-headline {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 19px;
	padding-left: 7px;
}

div.block-katalog-artistlist div.block-katalog-artistlist-items {
	width: 613px;
	padding-left: 7px;
	float: left;
}

div.block-katalog-artistlist div.block-katalog-artistlist-items div.block-artist-item {
	padding-top: 19px;
	padding-bottom: 19px;
	margin-left: -7px;
	padding-left: 7px;
	border-bottom: 1px solid #cccccc;
	float: left;
}

div.block-katalog-artistlist div.block-katalog-artistlist-items div.block-artist-item div.block-artist-item-image {
  padding: 2px;
	margin-right: 14px;
	border: 1px solid #e0e0e0;
  float: left;
}

div.block-katalog-artistlist div.block-katalog-artistlist-items div.block-artist-item div.block-artist-item-details {
	width: 480px;
  float: left;
}

/* katalog labels ========================================================== */
div.label-detail-logo {
	width: 150px;
	float: left;
}

div.label-detail-infos {
	width: 460px;
	font-size: 13px;
  line-height: 17px;
	float: left;
}

div.label-detail-infos ul {
	list-style: none;
	margin-bottom: 15px;
}

div.label-detail-infos ul li {
	font-weight: bold;
  list-style: none;
}

div.label-detail-infos a {
  font-weight: bold;
  color: #ad1100;
}

/* content slider ========================================================== */
#featured {
  width: 255px;
  padding-right: 350px;
  position: relative;
  height: 275px;
  background: url(/img/main/contentslider-box-bg.png) right top no-repeat;
  padding-top: 10px;
	padding-left: 10px;
	overflow: hidden;
}

#featured ul.ui-tabs-nav {
  position: absolute;
  top: 0; 
	left: 265px;
  list-style: none;
  padding: 12px 0 0 0; 
	margin: 0;
  width: 320px;
	overflow: hidden;
}
#featured ul.ui-tabs-nav li {
  padding: 1px 0; 
	padding-left: 13px;
	height: 61px;
	width: 322px;
  /*color: #666;*/
	/*background: #FFF url(/img/main/contentslider-item-bg.png) left top no-repeat;*/
	/*border-bottom: 1px solid #CCC;*/
	overflow: hidden;
}
#featured ul.ui-tabs-nav li span {
  font-size:11px; 
  line-height:18px;
}

#featured .ui-tabs-panel {
  width: 254px; 
	height: 254px;
  background: #FFF url(/img/main/contentslider-bg.png) center no-repeat; 
	border: 1px solid #dedede;
	position: relative;
  overflow: hidden;
}

#featured .ui-tabs-hide {
  display:none;
}

#featured li.ui-tabs-nav-item a.item-link {
  /*On Hover Style*/
  display: block;
  height: 61px;
  color: #333;  
	/*background: #fff;*/
  line-height: 20px;
  outline: none;
}

#featured li.ui-tabs-nav-item a.item-link:hover {
  /*background:#f2f2f2;*/
}

#featured li.ui-tabs-selected { 
  /*Selected tab style*/
  background:url('/img/main/selected-item.gif') top left no-repeat;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a.item-link {
  background: #FFF url(/img/main/contentslider-item-akt-bg.png) center no-repeat; 
}

#featured div.label-feature-head {
  padding-left: 19px;
	padding-top: 3px;
  font-size: 14px;
  line-height: 22px;
	/*color: #ad1100;*/
	font-weight: bold;
	background: url(/img/main/icon-flag.png) 5px 10px no-repeat;
	width: 303px;
	height: 22px;
	overflow: hidden;
}

#featured div.label-feature-voe {
	padding-left: 5px;
	/*font-size: 12px;*/
	/*line-height: 15px;*/
	width: 317px;
	height: 15px;
	overflow: hidden;
}

div.block-labellist {
	width: 606px;
	margin: 25px 0 0 10px;
}

div.block-labellist-item, div.block-labellist-item-last {
	height: 163px;
	width: 201px;
	float: left;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

div.block-labellist-item-last {
	border-right: none;
}

div.block-labellist-item-last h2, div.block-labellist-item h2, div.block-labellist-item-last h2 a, div.block-labellist-item h2 a {
	width: 201px;
	height: 16px;
	margin-top: 11px;
	color: #ad1100;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	overflow: hidden;
}

div.block-labellist-item-last h2 a, div.block-labellist-item h2 a {
  margin: 0;
}

div.block-labellist-item table.label-logo, div.block-labellist-item-last table.label-logo {
	width: 180px;
	height: 115px;
	margin: 10px;
}

/* featured label ========================================================== */
a.featured-label-logo {
	border: 1px solid #DEDEDE;
	padding: 2px;
	float: left;
}

/* tourdaten =============================================================== */
div.block-termine {
	margi n-bottom: 12px;
}

div.block-termine-divider {
  width: 288px;
  padding: 8px 0 8px 0;
  background: url(/img/main/bg-divider-01.png) center center repeat-x;
}

/* user anmeldung ========================================================== */
div.block-formfields {
	float: left;
	margin-right: 40px;
}


/* awards ================================================================== */
div.block-awards-store {
	width: 620px;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #dedede;
}

div.block-awards-store div.box-image {
  padding: 2px;
  margin-right: 10px;
  margin-bottom: 5px;
  border: 1px solid #dedede;
  float:left;
}

div.block-awards-store div.block-awards-info {
	width: 300px;
	float: left;
}

/* Cookie Note */
div.cookie-note {
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #AD1100;
  opacity: 0.95;
  filter: alpha(opacity=95); 
  z-index: 200000;
}

div.cookie-note span {
  font-size: 16px;
  color: #FFF;
  margin-right: 20px;
  display: inline-block;
}

div.cookie-note a, div.cookie-note button {
  font-size: 16px;
  line-height: 18px;
  padding: 5px;
  color: #FFF;
  margin-right: 20px;
  display: inline-block;
  border: 1px solid #FFF;
  background: none;
  border-radius: 4px;
  cursor: pointer;
}

